Hi Ramkrisna,

Thanks i had missed that. I did the following;

1. Recompiled and reinstalled Erlang 13B-1 from source
2. Changed into YXA directory
3. ran bootstrap
4. ran configure
5. ran make
6. ran sudo make install

Thanks a million. YXA up and running :-)

Paul



On Thu, Aug 18, 2011 at 12:44 PM, Ramkrishna Kulkarni <
ramkrishna.kulka...@gmail.com> wrote:

> Did you run "bootstrap" script? Sorry, it has been a long time since I used
> it.
>
> Ram
>
> On Thu, Aug 18, 2011 at 3:05 PM, Paul Mathebula <p...@ipascii.com> wrote:
> > Hi,
> > I need a quick help, i cloned the yxa repository
> > here; https://github.com/fredrikt/yxa.git, Installed Erlang
> > 5.7.2(otp_src_R13B01.tar.gz) and when i configure yxa i get the following
> > error;
> > checking for Erlang/OTP ERTS version... 5.7.2
> > ./configure: line 3271: syntax error near unexpected token `asn1'
> > ./configure: line 3271: `ERLANG_SUBST_LIB_VER(asn1)'
> > How do i resolve this ? Im running Ubuntu 11.04, using autoconf2.64
> > Thanks in advance.
> > Paul
> > _______________________________________________
> > Yxa-devel mailing list
> > Yxa-devel@lists.su.se
> > https://lists.su.se/mailman/listinfo/yxa-devel
> >
> >
>
_______________________________________________
Yxa-devel mailing list
Yxa-devel@lists.su.se
https://lists.su.se/mailman/listinfo/yxa-devel

Reply via email to